Subject: Defective towel
From: Cindy McCoun <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 19 Oct 2024 20:56:37 +0000

Hello,

I ordered your towels from Amazon and was very pleased with the quality.  Order # 112-4336806-4383403, delivered October 6, 2024. The second time I washed them, one of the hand towels is fraying.  See attached photos.  So now I'm afraid the whole set will fray.  I liked them so much, I ordered an identical second set which arrived today.  What do you suggest?  I'd be happy with a credit so I don't have the hassle of returning them all.

Thank you,

Cindy McCoun
[email-masked]
317-590-3556